/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e19             { /* <FONT face="Arial">  \<D... */
	position        : absolute;
	left            :  12.75pt;
	top             : 421.50pt;
	width           : 597.00pt;
	height          : 279.75pt;
	}
div#e18             { /* <FONT face="Arial">Basic... */
	position        : absolute;
	left            :   9.00pt;
	top             : 708.75pt;
	width           : 573.75pt;
	height          : 102.75pt;
	}
div#e17             { /* <FONT size="2"><STRONG>V... */
	position        : absolute;
	left            :   6.75pt;
	top             : 224.25pt;
	width           :  59.25pt;
	height          :  18.00pt;
	}
div#e16             { /* <FONT size="2"><STRONG>V... */
	position        : absolute;
	left            :  64.50pt;
	top             : 243.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
div#e15             { /* <DIV>violinist/ / Viola ... */
	position        : absolute;
	left            :  45.75pt;
	top             :   9.75pt;
	width           : 419.25pt;
	height          :  98.25pt;
	}
div#e14             { /* violin tools from violin... */
	position        : absolute;
	left            : 468.00pt;
	top             : 381.75pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
img#e13             { /* violinsoundpost006006.jp... */
	position        : absolute;
	left            :  18.00pt;
	top             :  99.00pt;
	width           :  51.00pt;
	height          : 118.50pt;
	}
img#e12             { /* violinsoundpost006005.jp... */
	position        : absolute;
	left            :  93.75pt;
	top             :  92.25pt;
	width           :  54.00pt;
	height          : 138.75pt;
	}
img#e11             { /* violinsoundpost006004.jp... */
	position        : absolute;
	left            : 168.00pt;
	top             : 132.75pt;
	width           :  79.50pt;
	height          :  68.25pt;
	}
img#e10             { /* violinsoundpost006003.jp... */
	position        : absolute;
	left            : 276.00pt;
	top             :  85.50pt;
	width           :  62.25pt;
	height          : 144.75pt;
	}
span#e9             { /* violinsoundpost006002.jp... */
	background      : transparent url(violinsoundpost006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  77.25pt;
	width           :  93.75pt;
	height          : 174.00pt;
	}
div#e8              { /* <FONT size="2"><STRONG>V... */
	position        : absolute;
	left            : 178.50pt;
	top             : 241.50pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
div#e7              { /* <FONT size="2"><STRONG>P... */
	position        : absolute;
	left            : 277.50pt;
	top             : 246.75pt;
	width           :  63.00pt;
	height          :  27.00pt;
	}
span#e6             { /* violinsoundpost006001.jp... */
	background      : transparent url(violinsoundpost006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :  64.50pt;
	width           : 147.00pt;
	height          : 273.00pt;
	}
div#e5              { /* <FONT size="2"><STRONG>S... */
	position        : absolute;
	left            : 387.00pt;
	top             : 248.25pt;
	width           :  72.00pt;
	height          :  34.50pt;
	}
div#e4              { /* <FONT size="2"><STRONG>S... */
	position        : absolute;
	left            : 539.25pt;
	top             : 282.75pt;
	width           :  75.00pt;
	height          :  35.25pt;
	}
div#e3              { /* &lt;WHICH TOOL TO CHOOSE... */
	background-color: #00ff00;
	position        : absolute;
	left            :  38.25pt;
	top             : 280.50pt;
	width           : 294.00pt;
	height          :  25.50pt;
	}
div#e2              { /* All tools use the same p... */
	position        : absolute;
	left            :   6.75pt;
	top             : 334.50pt;
	width           : 443.25pt;
	height          :  47.25pt;
	}
div#e1              { /* <B style="mso-bidi-font-... */
	position        : absolute;
	left            : 513.00pt;
	top             :  24.75pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #333300;
	background-image: url(violinsoundpost006b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333300;
	text-align      : center;
	}



/*--- EndOfFile ---*/
